time.icon
{
  font-size: 1em; /* change icon size */
  display: block;
  position: relative;
  width: 7em;
  height: 7em;
  background-color: #fff;
  margin: 2em auto;
  border-radius: 0.6em;
  box-shadow: 0 1px 0 #bdbdbd, 0 2px 0 #fff, 0 3px 0 #bdbdbd, 0 4px 0 #fff, 0 5px 0 #bdbdbd, 0 0 0 1px #bdbdbd;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  -webkit-transform: rotate(0deg) skewY(0deg);
  -webkit-transform-origin: 50% 10%;
  transform-origin: 50% 10%;
}

time.icon *
{
  display: block;
  width: 100%;
  font-size: 1em;
  font-weight: bold;
  font-style: normal;
  text-align: center;
}

time.icon strong
{
  position: absolute;
  top: 0;
  padding: 0.4em 0;
  color: #fff;
  background-color: #fd9f1b;
  border-bottom: 1px dashed #f37302;
  box-shadow: 0 2px 0 #fd9f1b;
}

time.icon em
{
  position: absolute;
  bottom: 0.3em;
  color: #fd9f1b;
}

time.icon span
{
  width: 100%;
  /* font-size: 2.8em; */
  font-size: 4.0em;
  letter-spacing: -0.05em;
  padding-top: 0.8em;
  color: #2f2f2f;
}

time.icon:hover, time.icon:focus
{
  -webkit-animation: swing 0.6s ease-out;
  animation: swing 0.6s ease-out;
}

@-webkit-keyframes swing {
  0%   { -webkit-transform: rotate(0deg)  skewY(0deg); }
  20%  { -webkit-transform: rotate(12deg) skewY(4deg); }
  60%  { -webkit-transform: rotate(-9deg) skewY(-3deg); }
  80%  { -webkit-transform: rotate(6deg)  skewY(-2deg); }
  100% { -webkit-transform: rotate(0deg)  skewY(0deg); }
}

@keyframes swing {
  0%   { transform: rotate(0deg)  skewY(0deg); }
  20%  { transform: rotate(12deg) skewY(4deg); }
  60%  { transform: rotate(-9deg) skewY(-3deg); }
  80%  { transform: rotate(6deg)  skewY(-2deg); }
  100% { transform: rotate(0deg)  skewY(0deg); }
}

/* *********************************** */

.inputSelect {
  /* margin: 10px; */
  background: transparent;
  width: 100%;
  /* padding: 5px 35px 5px 5px; */
  /* border: 1px solid #ccc; */
  border-style: hidden hidden solid solid; border-color: #ccc;
  height: 34px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display:block;
  font-size: 1.1em;
  font-weight: bolder;
}

.inputSelect:focus { background-color: #F5F5F5; }

select,
select option {
  color: #000000;
  font-weight:normal;
}

select:invalid,
select option[value=""] {
  color: #999999;
  font-weight:normal;
}

input[type=submit] {
    padding:5px 15px; 
    background:#ccc; 
    border:0 none;
    cursor:pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px; 
    font-weight:bolder;
}


/* CAUTION: IE hackery ahead */

.inputSelect::-ms-expand { 
    display: none; /* remove default arrow in IE 10 and 11 */
}
   
         
.inputText[type=text]:focus { background-color: #F5F5F5; border-style: hidden hidden solid solid; border-color: #ccc; font-weight: bolder }

.inputText{padding:8px;display:block;border-style: hidden hidden solid solid; border-color: #ccc;width:100%; font-weight: bolder; font-size: 1.1em;}

.inputLabel{color: #ff8800; font-size: 1.0em;}

.inputTextt, .inputLabell { display:none;}

.Event {
  font-size: 1.2em;
  /* font-weight: bold; */
}

.Event:hover {
  font-weight: bold;
  cursor: pointer;
}

.triangle {
	width:0;
	height: 0;
	border-top: 10px solid transparent;
	border-left: 30px solid #555;
	border-bottom: 10px solid transparent;
	cursor: pointer;
	float:left;
	opacity: 0.6;
}

.return {  
  padding-top:25px;
}

.return:hover {  
  color: black;
  font-weight: bold;
  cursor: pointer;
}

.LegalNotice {
  font-size: 1.0em;
  font-weight: normal;
}

.error {
    display:none;
    color:red;
}

.warningMsgBox {
    width:100%;
    margin-bottom: 15px;
    padding: 4px 12px;
    background-color: #ffffcc;
    border-left: 6px solid #ffeb3b;
}

.successMsgBox {
    width:100%;
    margin-bottom: 15px;
    padding: 4px 12px;
    background-color: #ddffdd;
    border-left: 6px solid #4CAF50;
}

.errorMsgBox {
    width:100%;
    margin-bottom: 15px;
    padding: 4px 12px;
    background-color: #ffdddd;
    border-left: 6px solid #f44336;
}

.infoMsgBox {
    width:100%;
    margin-bottom: 15px;
    padding: 4px 12px;
    background-color: #e7f3fe;
    border-left: 6px solid #2196F3;
}

.Confirmation {
	padding-top: 25px;
	padding-bottom: 25px;
} 

.Confirmation p {
	font-weight: bold;
	font-size: 1.2em;
}

.buttonlink {
 margin-top:15px; margin-bottom:15px;
 border:none;display:inline-block;outline:0;padding:8px 16px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap;
 color:#000!important;background-color:#ff8000!important;
 border-radius:32px;
}

.buttonlink:hover {
 background-color:#ccc;
}

.triangleRight {
	width: 0;
	height: 0;
	border-top: 25px solid transparent;
	border-left: 50px solid #555;
	border-bottom: 25px solid transparent;
}

.triangleDown {
	width: 0;
	height: 0;
	border-left: 25px solid transparent;
	border-right: 25px solid transparent;
	border-top: 50px solid #555;
}

.Agenda td{
 vertical-align: top;
 height: 65px;
}

.Agenda th{
 vertical-align: top;
}
